:lang(zh) .theorem::before { content: '定理 ' counter(theorem) '. ' !important; font-weight: bolder;}
:lang(zh) .lemma::before { content: '引理 ' counter(theorem) '. ' !important; }
:lang(zh) .proof::before { content: '证明：' attr(title) !important; font-weight: bolder; font-style: normal;}
:lang(zh) .definition::before { content: '定义 ' counter(definition) '. ' !important; font-weight: bolder;}
